/*################################################################
=================================================================
= reset.css
=================================================================
#################################################################*/
header,footer,section,
nav,article,aside,
details,figcaption,figure,hgroup
{display: block;}
audio,canvas,video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) { display: none;}
html {
  height:100%;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
a:link,a:visited,a:active,a:hover{cursor:pointer;outline:0;}
:-moz-any-link:focus {outline: 0;}
*|*:active, *|*:focus {outline: 0; }

sub, sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup { top: -0.5em;}
sub {  bottom: -0.25em;}

strong {  font-weight: bold;}
em {  font-style: italic;}
small {  font-size: 100%;}
cite {  font-style: normal;}

img {
  height: auto; border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}

/*==========================================================
 * Form elements
**==========================================================*/
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
  width: 180px;
  border: 1px solid #98989A;
  font-family: 'Ubuntu Condensed', Helvetica, Arial, sans-serif;
  color: #423e3f;
  background:none;
  color:#dddddd;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
  outline:0;
}
button {
	width:auto;
	padding:0;
	cursor:pointer;
}
button *{ cursor:pointer;}


button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}


/*################################################################
=================================================================
= global.css
=================================================================
#################################################################*/

.hide {
  display: none;
}
.show {
  display: block;
}
.invisible {
  visibility: hidden;
}
.hide-text {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}


/*==========================================================
 * Clear
**==========================================================*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}

.body-silver
{
    background: #171314 !important;
}

#body .cb{clear:both;}
#body .cbl{clear: left;}
#body .cbr{clear: right;}

/*==========================================================
 * Float
**==========================================================*/
#body .pull-right 	{float: right;}
#body .pull-left 	{float: left;}

#body .fl			{float:left;}
#body .fr			{float:right;}
#body .flc			{float:left; clear:left;}
#body .frc			{float:right; clear:right}

/*==========================================================
 * Display
**==========================================================*/
#body .db	{display:block;}
#body .dib	{display:inline-block; *display:inline; *zoom:1;}
#body .di	{display:inline;}
#body .dn	{display:none;}

/*==========================================================
 * Text align
**==========================================================*/
#body .tar {text-align:right;}
#body .tal {text-align:left;}
#body .tac {text-align:center;}
#body .taj {text-align:justify;}

#body .strup {text-transform: uppercase;}
#body .strlow {text-transform: lowercase;}

/*==========================================================
 * Vertical align
**==========================================================*/
#body .vat 	{vertical-align:top;}
#body .vam 	{vertical-align:middle;}
#body .vab 	{vertical-align:bottom;}
#body .vabl {vertical-align:baseline;}
	

	
/*==========================================================
 * Height-space
**==========================================================*/

#body .hs2{ height:2px; display: block; clear: both; font-size: 1px;}
#body .hs5{ height:5px; display: block; clear: both; font-size: 1px;}
#body .hs8{ height:8px; display: block; clear: both; font-size: 1px;}
#body .hs10{ height:10px; display: block; clear: both; font-size: 1px;}
#body .hs15{ height:15px; display: block; clear: both; font-size: 1px;}
#body .hs20{ height:20px; display: block; clear: both; font-size: 1px;}
#body .hs25{ height:25px; display: block; clear: both; font-size: 1px;}
#body .hs30{ height:30px; display: block; clear: both; font-size: 1px;}
#body .hs35{ height:35px; display: block; clear: both; font-size: 1px;}
#body .hs40{ height:40px; display: block; clear: both; font-size: 1px;}
#body .hs45{ height:45px; display: block; clear: both; font-size: 1px;}	

	
	
	
	
	
	
	
	
	
	
	
	
	
	


/*################################################################
=================================================================
= layout/row.css
=================================================================
#################################################################*/

.row { *zoom: 1;}
.row.fluid { width: auto;}

.row:before, .row:after { display: table;  content: "";}
.row:after { clear: both;}

[class*="span"]  { float: left;}
#body [class*="span"]:first-child { margin-left:0;}


row + row {margin-top:20px;}
[class*="span"] { margin-left: 20px;}
.span1 { width: 40px; }
.span2 { width: 100px; }
.span3 { width: 160px; }
.span4 { width: 220px; }
.span5 { width: 280px; }
.span6 { width: 340px; }
.span7 { width: 400px; }
.span8 { width: 460px; }
.span9 { width: 520px; }
.span10 { width: 580px; }
.span11 { width: 640px; }
.span12 { width: 700px; }
.span13 { width: 760px; }
.span14 { width: 820px; }
.span15 { width: 880px; }
.span16 { width: 940px; }


.row.fluid > [class*="span"] { margin-left: 2.127659574%;}
.row.fluid > .span1 { width: 4.2553191489362%; }
.row.fluid > .span2 { width: 10.63829787234%; }
.row.fluid > .span3 { width: 17.021276595745%; }
.row.fluid > .span4 { width: 23.404255319149%; }
.row.fluid > .span5 { width: 29.787234042553%; }
.row.fluid > .span6 { width: 36.170212765957%; }
.row.fluid > .span7 { width: 42.553191489362%; }
.row.fluid > .span8 { width: 48.936170212766%; }
.row.fluid > .span9 { width: 55.31914893617%; }
.row.fluid > .span10 { width: 61.702127659574%; }
.row.fluid > .span11 { width: 68.085106382979%; }
.row.fluid > .span12 { width: 74.468085106383%; }
.row.fluid > .span13 { width: 80.851063829787%; }
.row.fluid > .span14 { width: 87.234042553191%; }
.row.fluid > .span15 { width: 93.617021276596%; }
.row.fluid > .span16 { width: 100%; }







/*################################################################
=================================================================
= content/table.css
=================================================================
#################################################################*/
/*==========================================================
 * Table
**==========================================================*/
table {
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent;
}
.table {
  width: 100%;
  margin-bottom: 18px;
}
.table th,
.table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #58585a;
}
.table thead:first-child tr:first-child th,
.table tbody:first-child tr:first-child td {
  border-top: 0;
}




.table th {
  font-weight: bold;
  vertical-align: bottom;
}
.table tbody tr:hover td {
  background-color: #58585a;
}

/*==========================================================
 * Condensed
**==========================================================*/
.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

/*==========================================================
 * Striped
**==========================================================*/
.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #58585a;
}

/*==========================================================
 * Bordered
**==========================================================*/
.table-bordered {
  border-collapse: separate;
  *border-collapse: collapsed;
  
  
  border: 1px solid #aaa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.table-bordered th:first-child,
.table-bordered td:first-child {
  border-left: 0;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #58585a;
}


.table-bordered thead:first-child tr:first-child th:first-child,
.table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0;
  border-radius: 4px 0 0 0;
}
.table-bordered thead:first-child tr:first-child th:last-child,
.table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-radius: 0 4px 0 0;
  -moz-border-radius: 0 4px 0 0;
  border-radius: 0 4px 0 0;
}
.table-bordered thead:last-child tr:last-child th:first-child,
.table-bordered tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
}
.table-bordered thead:last-child tr:last-child th:last-child,
.table-bordered tbody:last-child tr:last-child td:last-child {
  -webkit-border-radius: 0 0 4px 0;
  -moz-border-radius: 0 0 4px 0;
  border-radius: 0 0 4px 0;
}


/*==========================================================
 * Events
**==========================================================*/
table.table.events {}
table.table.events td {
	padding: 5px 0;
	line-height: 20px;
}
table.table.events.table-condensed td {
	padding: 1px 0;
}
table.table.events td:first-child {
	padding-left: 10px;
}
table.events td,
#body table.events td a {
	font-size: 13px;
	
	color:#ffcc29;
	vertical-align:middle;
	text-transform:uppercase;
}
#body table.events td a {
	vertical-align:baseline;
	text-decoration:none;
}

table.events td.title,
#body table.events td.title a {
	color:#d3d3d5;
	font-size: 17px;
	line-height: 20px;
}
#body table.events td a:hover {
	text-decoration:underline;
}
table.events tr.disabled td.ticket,
#body table.events tr.disabled td.ticket a {
	color:#876907;
	text-decoration:none;
}
table.events tr.disabled td.title,
#body table.events tr.disabled td.title a {
	color:#84848a;
	text-decoration:none;
}
table.events tr:hover td {
  background-color: transparent;
}





/*################################################################
=================================================================
= content/list.css
=================================================================
#################################################################*/
/*==========================================================
 * Lists
**==========================================================*/
ul,
ol {
  padding: 0;
  margin: 0 0 9px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li {
  line-height: 18px;
}
ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}
dl {
  margin-bottom: 18px;
}
dt,
dd {
  line-height: 18px;
}
dt {
  font-weight: bold;
  line-height: 17px;
}
dd {
  margin-left: 9px;
}
.dl-horizontal dt {
  float: left;
  clear: left;
  width: 120px;
  text-align: right;
}
.dl-horizontal dd {
  margin-left: 130px;
}

/*==========================================================
 * Pagination
**==========================================================*/
.pagination {
  
  margin: 0;
}
.pagination ul 
{
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
}
.pagination li 
{
  background: none !important;
  margin: 0px !important;
  padding: 0px !important;
  display: inline !important;
}
.pagination > * {
  float: left !important;
  
}
.pagination span {
	color:#ffcc29;
	font-size: 11px;
}
.pagination a {
  padding: 0 6px;
  font-size:14px;
  text-decoration: none !important;
  color:#d3d3d5;
}
.pagination a:hover,
.pagination .active a {
  color: #a9abae;
  text-decoration: none !important;
}
.pagination .active a {
  color: #ffcc29 !important;
  cursor: default !important;
  text-decoration: none !important;
}
.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
  color: #999999;
  background-color: transparent;
  cursor: default;
}

.pagination-centered {
  text-align: center;
}
.pagination-right {
  text-align: right;
}






/*################################################################
=================================================================
= content/type.css
=================================================================
#################################################################*/

a {
  color: #a9abae;
  text-decoration: none;
}
a:hover {
  color: #ffcc29;
  text-decoration: none;
}

/*==========================================================
 * Headers
**==========================================================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  color: inherit;
  text-rendering: optimizelegibility;
  line-height: normal;
}
h1 small, h1 big,
h2 small, h2 big,
h3 small, h3 big,
h4 small, h4 big,
h5 small, h5 big,
h6 small, h6 big {
  font-weight: normal;
  color: #999999;
}
h1 			{font-size: 30px;}
h1 small 	{font-size: 18px;}

h2 			{font-size: 24px;}
h2 small 	{font-size: 18px;}

h3 			{font-size: 18px;}
h3 small 	{font-size: 14px;}

h4 			{font-size: 14px;}
h4 small 	{font-size: 12px;}
h5 			{font-size: 12px;}

h6 {
  font-size: 11px;
  color: #999999;
  text-transform: uppercase;
}
h4,
h5,
h6 {
  line-height: 18px;
}


.page-header {
  padding-bottom: 17px;
  margin: 18px 0;
  border-bottom: 1px solid #eeeeee;
}
.page-header h1 {
  line-height: 1;
}


/*==========================================================
 * Labels
**==========================================================*/
.label {
  padding: 1px 4px 2px;
  font-size: 10.998px;
  font-weight: bold;
  line-height: 13px;
  color: #ffffff;
  vertical-align: middle;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #999999;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.label:hover {
  color: #ffffff;
  text-decoration: none;
}


/*==========================================================
 * Badges
**==========================================================*/
.badge {
  padding: 1px 9px 2px;
  font-size: 12.025px;
  font-weight: bold;
  white-space: nowrap;
  color: #ffffff;
  background-color: #999999;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}


/*==========================================================
 * Code
**==========================================================*/
code,
pre {
  padding: 0 3px 2px;
  font-family: Menlo, Monaco, "Courier New", monospace;
  font-size: 12px;
  color: #333333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
code {
  padding: 2px 4px;
  color: #d14;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
}
pre {
  display: block;
  padding: 8.5px;
  margin: 0 0 9px;
  font-size: 12.025px;
  line-height: 18px;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  white-space: pre;
  white-space: pre-wrap;
  word-break: break-all;
  word-wrap: break-word;
}
pre.prettyprint {
  margin-bottom: 18px;
}
pre code {
  padding: 0;
  color: inherit;
  background-color: transparent;
  border: 0;
}

/*==========================================================
 * Content data
**==========================================================*/
hr {
  margin: 15px 0;
  border: 0;
  border-top: 1px solid #444245;
  border-bottom: 1px solid #373536;
}


p {
  margin: 0 0 9px;
  font-size: 13px;
  line-height: 18px;
}
p small {
  font-size: 11px;
  color: #999999;
}

/*==========================================================
 * Labels
**==========================================================*/
.label-important 			{ background-color: #b94a48; }
.label-important:hover 		{ background-color: #953b39; }

.label-warning 				{ background-color: #f89406; }
.label-warning:hover 		{ background-color: #c67605; }

.label-success 				{ background-color: #468847; }
.label-success:hover 		{ background-color: #356635; }

.label-info 				{ background-color: #3a87ad; }
.label-info:hover 			{ background-color: #2d6987; }

.label-inverse 				{ background-color: #333333; }
.label-inverse:hover 		{ background-color: #1a1a1a; }



/*==========================================================
 * Badges
**==========================================================*/
.badge-error 			{ background-color: #b94a48;}
.badge-error:hover 		{ background-color: #953b39;}

.badge-warning 			{ background-color: #f89406;}
.badge-warning:hover 	{ background-color: #c67605;}

.badge-success 			{ background-color: #468847;}
.badge-success:hover 	{ background-color: #356635;}

.badge-info 			{ background-color: #3a87ad;}
.badge-info:hover 		{ background-color: #2d6987;}

.badge-inverse 			{ background-color: #333333;}
.badge-inverse:hover 	{ background-color: #1a1a1a;}





/*################################################################
=================================================================
= content/button.css
=================================================================
#################################################################*/
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  margin: 0;
  text-align: center;
  vertical-align: middle;
  border: 0;
  cursor: pointer;
}
.btn:first-child {
  *margin-left: 0;
}
.btn.active,
.btn:active {
  outline: 0;
}


/*==========================================================
 * Btn default
**==========================================================*/
.btn {
  padding: 4px 10px 4px;
  font-size: 18px;
  line-height: 20px;
  color: #5e5c5d;
  text-align: center;
  text-transform: uppercase;
  background-color: #171314;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #e6e6e6;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  background-color: #e6e6e6;
  opacity: 0.65;
  filter: alpha(opacity=65);
}




.btn-large {
  padding: 9px 14px;
  font-size: 15px;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn-large [class^="icon-"] {
  margin-top: 1px;
}
.btn-small {
  padding: 5px 9px;
  font-size: 11px;
  line-height: 16px;
}
.btn-small [class^="icon-"] {
  margin-top: -1px;
}
.btn-mini {
  padding: 2px 6px;
  font-size: 11px;
  line-height: 14px;
}



/*==========================================================
 * Btn fixes
**==========================================================*/
button.btn,
input[type="submit"].btn {
  *padding-top: 2px;
  *padding-bottom: 2px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}




/*################################################################
=================================================================
= ../theme.css
=================================================================
#################################################################*/
html {height:100%;}
body {
	margin: 0;
	
	font-family: 'Ubuntu Condensed', Helvetica, Arial, sans-serif;
	color: #333333;
	font-size: 13px; line-height: 18px;
	background: #000;
	min-height: 100%;
	position: relative;
}
footer {
	width:100%; height: 110px;
	min-width:960px;
	
	/*če je višina vsebina večja od višine okna*/
	position:absolute;
	left:0; bottom:0;
}
.dummy-footer {margin-bottom:120px;}
/*==========================================================
 * Header
**==========================================================*/

header {
	margin-top:50px;
	min-width:960px;
	position:relative;
}

header > .bg-left,
header > .bg-right {
	height: 140px;
	position: absolute;
	top:0;
	background: url(/html/default/library/images/scaleX.png) repeat-x 0 0;
}

header > .bg-center {
	position:relative;
	height: 140px;
	margin: 0 auto;
	min-width:960px;
	z-index: 10;
	background: url(/html/default/library/images/header.png) no-repeat center 0px;
}

header > .bg-left {
	left:0; right: 50%;
	background-position: 0 -80px;
}
header > .bg-right {
	right:0; left: 50%;
	background-position: 0 -230px;
	
}

header .container {
	height: 140px;
	position:relative;
	
}




/* Header logo */
header .logo {
	width: 159px; height: 50px;
	position:absolute;
	top: 19px; left: 83px;
	background: url(/html/default/library/images/noScale.png) no-repeat 0 0px;
}
header .logo:hover {
	background-position: 0 -50px;
}

/* Header navigation */
header .menu {
	width: 500px; height: 30px;
	position:absolute;
	top: 100px; left: 70px;
	font-size:11px;
}
header .menu > .item {
	display: inline-block;
	*display: inline; *zoom:1;
	padding: 5px 10px;
	
	font-size: 1.2em;
	text-transform:uppercase;
	color: #a9abae;
	text-decoration:none;
}
header .menu > .item.active,
header .menu > .item:hover {
	color:#ffcc29;
	text-decoration:none;
}

/* Header search */
header .lang {
	position:absolute;
	top: 100px; right:250px;
}
header .lang > * {
	display: inline-block;
	*display: inline; *zoom:1;
}
header .lang > a {
	padding: 5px 2px;
	
	font-size: 14px;
	color: #a9abae;
	text-decoration:none;
	vertical-align: baseline;
}
header .lang > a:hover,
header .lang > a.active {
	color:#ffcc29;
}
header .lang > .divider {
	color:#a9abae;
	padding: 5px 0px;
}

/* Header search */
header .search {
	width: 160px; height: 25px;
	position:absolute;
	right: 65px; bottom: 11px;
}
header .search > *{
	vertical-align: top;
}
header .search .button{
	display: inline-block;
	*display: inline; *zoom:1;
	width: 20px; height:19px;
	background: url(/html/default/library/images/noScale.png) no-repeat -160px 0px;
	border:none;
	margin:0; padding:0;
	margin-top:2px;
}
header .search .button:hover{background-position: -160px -19px;}

header .search input{
	width: 120px;
	margin-left:5px;
	padding: 2px 0;
	*padding: 4px 0;
	
	font-family: 'Ubuntu Condensed', Helvetica, Arial, sans-serif;
	color: #423e3f;
	background:none;
	border:none;
	
}
header .search input:focus{
	color:#ddd;
}

header .social {
	width: auto; height: 24px;
	position:absolute;
	right: 0px; bottom: 11px;
	
	text-align:right;
	white-space: nowrap;
}
header .social .icon {
	display: inline-block;
	*display: inline; *zoom:1;
	width:24px; height:24px;
	background: url(/html/default/library/images/noScale.png) no-repeat -180px 0px;
	
	margin-left:5px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
header .social .icon-fb 			{background-position: -180px 0;}
header .social .icon-fb:hover 		{background-position: -180px -24px;}

header .social .icon-twiter 		{background-position: -204px 0;}
header .social .icon-twiter:hover 	{background-position: -204px -24px;}

/*==========================================================
 * Footer
**==========================================================*/

footer {
	margin-top:20px;
	left:0; bottom:0;
	background: url(/html/default/library/images/footer.png) no-repeat center 0px;
	color: #858688;
	line-height: 20px;
}
footer .container {
	padding: 1px;
}

footer .nav {
	margin-top: 50px;
}
footer .nav {
	color:#ababad;
}
footer .nav a {
	font-size: 16px;
	padding: 0 4px;
}
footer .nav a:hover {
	color: #ffcc29;
}
footer .nav .divider {
	font-size: 14px;
}



section,
.container { width:940px; margin: 0 auto;}

section + section {margin-top:20px;}

section {position:relative;}


.banner.floater-right {
	position: absolute;
	right: 0; top:0;
	width:160px;
	height: 600px;
	margin-right:-170px;
	text-align:center;
	/*background: #666;*/
}
.banner.floater-left {
	position: absolute;
	left: 0; top:0;
	width:160px;
	height: 600px;
	margin-left:-170px;
	text-align:center;
	/*background: #666;*/
}
/*==========================================================
 * Content box
**==========================================================*/
.content-box {
	background:#363435;
	margin-top: 0px;
	color:#98989a;
	position:relative;
	min-height: 200px;
}
.content-box .header {
	height: 69px;
	padding-left: 55px;
	background: url(/html/default/library/images/noScale.png) no-repeat 0px -100px;
}
.content-box .header .data-title {
	margin-top: 20px;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	height: 40px;
	overflow: hidden;
}
.content-box .header .data-title big {
	font-size: 32px;
	color: #f2c22a;
	font-weight: normal;
	text-transform: none;
}

.content-box .header .nav {
	margin-top: 35px;
	color:#42360e;
}
.content-box .header .nav a {
	font-size: 18px;
	padding: 0 4px;
	color:#42360e;
}
.content-box .header .nav a:hover,
.content-box .header .nav a.active{
	color: #fff;
}
.content-box .header .nav .divider {
	font-size: 14px;
}

.content-box .subheader  {
	min-height: 30px;
	padding: 20px 0 20px 45px;
	background: url(/html/default/library/images/noScale.png) no-repeat 0 -169px;
}
.content-box .subheader .data-title  {
	font-size: 28px;
	color:#ffcc29;
	font-weight: normal;
}
.content-box .subheader .data-title > .white  {
	color: #fff;
}
.content-box .subheader + .body {
	padding-top:10px;
}
.content-box .body {
	padding:0px;
	position: relative;
	z-index:10;
	background:none;
}
.content-box .body .wrap {
	padding: 20px 40px;
}
.content-box .body .wrap .left {
	padding-right: 0px;
}
.content-box .body .left .wrap {
	padding: 20px 0 20px 40px;
}

.content-box .body .right.span5 {
	margin-left: 40px;
}
.content-box .body .right .wrap {
	padding: 20px 0;
}
.content-box .body p a,
.content-box .body ul a {
	color: #fff;
	text-decoration: underline;
}
.content-box .body p a:hover,
.content-box .body ul a:hover {
	color: #ffcc29;
	text-decoration: none;
}

.content-box .text.desc {
	font-size: 18px;
	line-height: 24px;
}

.content-box .text.info {
	color:#debb49;
}

.content-box .text.strong,
.text.strong {
	position:relative;
	margin: 0 -10px;
	padding: 2px 10px;
	color:#0d0100;
	background: #a88000;
}
#body .content-box .text.strong a {
	color: #fff;
}
.content-box .wrap.content ul {
	list-style:none;
	margin:0;
	/*margin-bottom: 9px;*/
	margin: 0px -10px;
	padding:0;
	color: #b1b1b3;
}
.content-box .wrap.content ul > li {
	position:relative;
	/*margin: 0 -10px;*/
	margin: 0px;
	padding: 4px 10px;
	background: #4a4849;
}
.content-box .wrap.content ul > li.odd {
	background: #5c595b;
}
.content-box .wrap.content ul > li:nth-child(odd) {
	background: #5c595b;
}

.content-box .wrap .thumbnail {
	overflow: hidden;
	width: 640px;
	-moz-box-shadow: 0px 1px 40px #000;
	-webkit-box-shadow: 0px 1px 40px #000;
	box-shadow: 0px 1px 40px #000;
}
.home-box .bg-gradient,
.content-box .bg-gradient {
	position:absolute;
	bottom:0; left:0; right:0;
	height: 69px;
	background: url(/html/default/library/images/scaleX.png) repeat-x 0 0;
}

/*==========================================================
 * Slideshow box
**==========================================================*/
.slideshow-box {
	position:relative;
	
}
.slideshow-box .slideshow-items {
	overflow: hidden;
	white-space: nowrap;
	height: 320px;
}

.slideshow-box .slideshow-text {
	position:absolute;
	left: 0; right: 0; bottom: 0;
	height: 96px;
	padding-top: 15px;
	background: url(/html/default/library/images/noScale.png) no-repeat 0px -600px;
	color:#fff;
}

.slideshow-box .slideshow-text .text {
	padding: 0 15px;
}

.slideshow-box .slideshow-text .date {
	color:#bbb;
	font-size: 18px;
	margin-bottom: 15px;
}
.slideshow-box .slideshow-text .title {
	font-size: 28px;
}
.slideshow-box .slideshow-text .title small{
	color:#222526;
	font-size: 80%;
	line-height:100%;
}
.slideshow-box .slideshow-text .bottom {
	position:absolute;
	padding-bottom: 4px;
	font-size:14px;
	bottom:0; left:0; right:0;
	color:#606062;
}

/*==========================================================
 * Home box
**==========================================================*/
.home-box {
	background:#363435;
	margin-top: 0px;
	color:#98989a;
	position:relative;
	min-height:120px;
}
.home-box .header {
	height: 42px;
	padding-left: 230px;
	background: url(/html/default/library/images/noScale.png) no-repeat 0px -380px;
}
.home-box .header .data-title {
	margin-top: 10px;
	font-size: 28px;
	color: #2b1f09;
	font-weight: normal;
	text-transform: uppercase;
}
.home-box .header .data-title big {
	font-size: 32px;
	color: #f2c22a;
	font-weight: normal;
	text-transform: none;
}
.home-box .body {
	position: relative;
	z-index:10;
}
.home-box .body .wrap {
	padding: 10px;
}

/*==========================================================
 * Widget box1
**==========================================================*/
.widget-box {
	background: #1c1819;
}

.noheight .widget-box {height: auto; }
.widget-box {margin-top:20px; height: 100%;}
.widget-box:first-child {margin-top:0px;}

.widget-box .header {
	padding: 5px 0 5px 20px;
	background: #363435;
}
.widget-box .header .data-title {
	text-transform: lowercase;
	font-size: 24px;
	font-weight: normal;
	color: #606062;
}
.widget-box .header.pattern1 {
	background: url(/html/default/library/images/noScale.png) no-repeat 0 -460px;
}
.widget-box .header.pattern1 > .data-title{
	color: #f5ba00;
}
.widget-box .header.pattern2 {
	background: url(/html/default/library/images/noScale.png) no-repeat right -500px;
}
.widget-box .header.pattern2 > .data-title {
	color: #f5ba00;
}


.widget-box .header .data-title .white {
	color: #fff;
}
.widget-box .header .data-title .yellow {
	color: #ffcc29;
}

.widget-box .body .wrap {
	padding: 20px;
}
.widget-box .body .wrap + .wrap {
	padding-top: 0px;
}

.widget-box .body .wrap {
	color:#96989a;
	
}
.widget-box .body .wrap p a {
	color:#fff;
	text-decoration: underline;
}
.widget-box .body .wrap p a:hover {
	color:#ffcc29;
	text-decoration:none;
}
.widget-box .body .wrap .data-title + p,
.widget-box .body .wrap p:first-child {
	margin-top: 0;
}
.widget-box .body .wrap .data-title {
	margin-top: 9px;
	padding-bottom: 5px;
	margin-bottom:5px;
	border-bottom: #606062 1px solid;
	font-size: 18px;
}
.widget-box .body .wrap p {
	margin-top: 9px;
	font-size:13px; line-height: 16px;
}
.widget-box .body .wrap .text.strong {
	color: #debb49;
}





/* wrap thumbnails */
.widget-box.gallery .header .data-title {
	color: #f5ba00;
}
.widget-box .body .wrap.thumbnails .thumbnail {
	height: 130px;
	overflow:hidden;
	background:#4b4b4d;
	margin-top: 15px;
}
.widget-box .body .wrap.thumbnails .thumbnail:first-child {
	margin-top:0;
}



/* wrap links */
.widget-box .body .wrap.links {
	text-align: center;
	color: #616161;
	font-size: 18px;
}
.widget-box .body .wrap.links > a {
	text-transform: uppercase;
	color: #616161;
	font-size: 18px;
}
.widget-box .body .wrap.links > a:hover {
	color: #ffcc29;
}

/* wrap video */
.widget-box > .body .wrap.video {
	padding: 0;
	background:#4b4b4d;
	min-height: 240px;
	margin-bottom: 10px;
}
.widget-box > .body .wrap.video + .wrap {
	padding-bottom: 10px;
}

.widget-box .body .wrap .video-text
{
    /*max-height: 240px;*/
    margin: 0px 0px 10px 0px;
    overflow: hidden;
}

/* wrap banner */
.widget-box.banner {
	padding: 20px 0;
	height: auto;
}

/* wrap sponsors */
.widget-box .body .wrap.sponsors {
	margin-top: -8px;
	margin-left: -8px;
	margin-right: -5px;
	padding: 10px;
	padding-bottom: 15px;
	
}
.widget-box .body .wrap.sponsors .thumbnail {
	float:left;
	width: 65px; height: 65px;
	/*background:#4b4b4d;*/
	margin-top: 15px;
	margin-left: 15px;
}

.widget-box .body .wrap.sponsors .thumbnail img
{
    max-width: 65px;
    max-height: 65px;
}

.sponsors-box .body .wrap.sponsors
{
    padding-top: 16px;
    padding-bottom: 20px;
}

/*==========================================================
 * Banners
**==========================================================*/
.plcBanner
{
}

.plcBanner .Banner
{
    position: absolute;
    z-index: 7;
    display: none;
}
 
 
.plcBanner .Banner.active
{
    z-index: 10;
}

.plcBanner .Banner.last-active
{
    z-index: 8;
}
.plcBanner .Banner.next-active
{
    display: none;
    z-index: 10;
}

.banner._300x250 {
	width: 300px; height:250px;
	margin: 0 auto;
	/*background: #ffc200;*/
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}

.banner.clubrent {
	height:190px;
	padding-top: 20px;
	text-align: center;
	background-color: #171314;
}
.banner.clubrent img.clubrent {
	width: 240px; height: 110px;
	background: url(/html/default/library/images/noScale.png) no-repeat 0 -269px;
	border: none;
	vertical-align: middle;
	vertical-align: middle;
}
.banner.clubrent img.clubrent {
	width: 240px; height: 110px;
	background: url(/html/default/library/images/noScale.png) no-repeat 0 -269px;
	border: none;
	vertical-align: middle;
	vertical-align: middle;
}
.banner.clubrent .btn {
	margin:0; margin-top: 15px;
	width: 200px; 
	font-size: 24px;
	line-height: 26px;
	padding: 10px 0;
	
	color:#ffcc29;
	text-transform:uppercase;
	border:0;
	background: url(/html/default/library/images/noScale.png) no-repeat -240px -269px;
}
.banner.clubrent .btn:hover {
	background-position: -240px -315px;
}

.btn.arrow {
	min-width: 260px;
	padding: 10px 0;
	padding-right: 20px;
	background: url(/html/default/library/images/noScale.png) no-repeat right -300px;
	text-decoration:none;
}
.btn.arrow:hover {
	color:#ffffff;
	background-position: right -340px;
}


/*==========================================================
 * Gallery box
**==========================================================*/

.content-box .body .wrap.gallery-box {
	padding: 0;
	margin: 10px 20px 20px;
}
.gallery-box {
	background: #171314;
}
.gallery-box .header {
	padding: 4px 10px;
	background: #171314 url(/html/default/library/images/noScale.png) no-repeat 0 -720px;
	color:#171314;
	font-size: 16px;
	height: auto;
}
.gallery-box .header .text.title {
	text-transform: uppercase;
}




.gallery-box .btn {
	position: absolute;
	width:12px; height: 100%;
	top: 0;
	bottom: 0;
	margin: 0;
	padding: 0 8px;
	background: #171314;
	opacity: 0.7;
	filter:alpha(opacity=70);
}
.gallery-box .btn:hover {
	opacity: 1;
	filter:alpha(opacity=100);
}
.gallery-box .btn.prev {left: 0; padding-left:6px;}
.gallery-box .btn.next {right: 0px; padding-right:6px;}

.gallery-box .btn .icon {
	position: absolute;
	top: 50%;
	margin-top: -9px;
	display: block;
	zoom:1;
	width: 12px; height:18px;
	background: url(/html/default/library/images/noScale.png) no-repeat 0 0;
	vertical-align: top;
}
.gallery-box .btn .icon.arrow-left {right:8px; background-position: -280px -40px;}
.gallery-box .btn .icon.arrow-right {left:8px; background-position: -310px -40px;}


.gallery-box > .body {
	padding: 8px 30px;
	position:relative;
}
.gallery-box > .body > .wrap {
	white-space: nowrap;
	overflow: hidden;
}
.gallery-box > .body > .wrap > .gallery-item {
	display: inline-block;
	*display: inline; *zoom:1;
	margin-left: 10px;
}
.gallery-box > .body > .wrap > .gallery-item img {
	height: 70px; width: auto;
}
.gallery-box > .body > .wrap > .gallery-item:first-child {
	margin-left:0;
}

/* Gallery BIG */
.gallery-box.big .btn {
}
.gallery-box.big .btn.prev {padding-left:30px;}
.gallery-box.big .btn.next {padding-right:30px;}
.gallery-box.big .btn .icon.arrow-left {right:10px;}
.gallery-box.big .btn .icon.arrow-right {left:10px;}

.gallery-box.big > .body {
	padding: 20px 20px;
}
.gallery-box.big > .body > .wrap > .gallery-item {
	display: block;
	margin-left: 0px;
	text-align: center;
}
.gallery-box.big > .body > .wrap > .gallery-item img {
	max-height: 100%; max-width: 100%;
	height: auto;
	width: auto;
}

.widget-box.gallery .body .wrap.thumbnails
{
    /*margin: 15px 0px 0px 0px;*/
}


/* Sponzorji FULL*/
.sponzorji-full .header h1
{
    text-align: center;
}

.sponzorji-full .body .wrap.sponsors
{
    text-align: center;
    padding-left: 157px;
}

/* Error okvir */
.Error
{
  border:1px solid #F2C22A;
}

/* Skrivanje vsebine */
.cont_hide .cont_html
{
    display: none;
}

.event-video > div
{
    height: 100%;
    position: relative;
}

.event-video > div .pagination-centered
{
    position: absolute;
    bottom: 15px;
    left: 35px;
}

.event-video ul
{
    color: #b1b1b3;
    list-style: none outside none;
    margin: 0px;
    padding: 0px;
}

.event-video ul > li
{
    background: #4a4849;
    margin: 0;
    padding: 4px 10px;
    position: relative;    
}

.event-video ul > li:nth-child(2n+1)
{
    background: #5c595b;
}

.event-video .text.info {
	color:#debb49;
}

.event-video .text.strong {
	position:relative;
	margin: 0 0px;
	padding: 2px 10px;
	color:#0d0100;
	background: #a88000;
}


/******************************

            TABS

*********************************/
.ui-tabs
{
    position: relative;
    width: 100%;
    margin: 20px 0px 0px 0px;
}
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav
{
    width: 100%;
    float: left;
    height: 30px;
}
.ui-tabs .ui-tabs-nav li
{
    list-style: none;
    float: left;
    position: relative;
    padding: 0;
    height: 30px;
}
.ui-tabs .ui-tabs-nav li:first-childa 
{
    padding: 0px 10px 0px 20px;
}

.ui-tabs .ui-tabs-nav li a
{
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0px 10px;
}

.ui-tabs .ui-tabs-nav li a:hover,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a
{
    color: #ffcc29;
    text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a
{
    cursor: text;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a
{
    cursor: pointer;
}
.ui-tabs .ui-tabs-panel
{
    display: block;
    border-width: 0;
    background: none;
    /*margin: 20px 0px 0px 0px;*/
    width: 100%;
}

.ui-tabs .ui-tabs-panel ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.ui-tabs .ui-tabs-panel ul li
{
    margin: 0px 0px 10px 0px;
}

.ui-tabs .ui-tabs-panel ul li a
{
    font-size: 12px;
}

.ui-tabs .ui-tabs-panel ul li p
{
    margin: 0px 0px 0px 0px;
}

.ui-tabs .ui-tabs-hide
{
    display: none !important;
}




/******************************

            SITEMAP

*********************************/
.sitemap
{
}


.sitemap ul,
.sitemap ul li
{
    background: none !important;
}

.sitemap ul li
{
    margin: 5px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
}

.sitemap ul li a
{
    text-decoration: none !important;
}

.sitemap ul li a:hover
{
    text-decoration: underline !important;
}

.sitemap ul
{
    margin: 0px !important;
    padding: 0px !important;
}

.sitemap ul li ul
{
    margin: 0px 0px 0px 15px !important;
}

.button 
{
   border:none;
   width:auto;
}

.button:hover
{
	color: #F2C22A;
}

.mc-field-group 
{
	display:block;
	width:100%;
	padding-top:5px;
}

.mc-field-group  input
{
	padding:2px 5px;
}

.labelMailChimp {
   width:80px !important;
   float:left;
}